.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.859863;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-1.109520px;}
.ls2f{letter-spacing:-0.720384px;}
.ls82{letter-spacing:-0.665712px;}
.ls1e{letter-spacing:-0.353760px;}
.ls8c{letter-spacing:-0.324816px;}
.ls79{letter-spacing:-0.315168px;}
.ls92{letter-spacing:-0.295872px;}
.ls77{letter-spacing:-0.292656px;}
.ls74{letter-spacing:-0.286224px;}
.ls73{letter-spacing:-0.283008px;}
.ls94{letter-spacing:-0.276576px;}
.ls7f{letter-spacing:-0.273360px;}
.ls72{letter-spacing:-0.244416px;}
.ls26{letter-spacing:-0.241200px;}
.ls64{letter-spacing:-0.237984px;}
.ls7c{letter-spacing:-0.234768px;}
.ls35{letter-spacing:-0.231552px;}
.ls6a{letter-spacing:-0.228336px;}
.ls10{letter-spacing:-0.225120px;}
.ls70{letter-spacing:-0.221904px;}
.ls8f{letter-spacing:-0.218688px;}
.ls69{letter-spacing:-0.215472px;}
.ls63{letter-spacing:-0.212256px;}
.ls2b{letter-spacing:-0.209040px;}
.ls86{letter-spacing:-0.205824px;}
.ls71{letter-spacing:-0.202608px;}
.ls23{letter-spacing:-0.199392px;}
.ls6e{letter-spacing:-0.196176px;}
.ls11{letter-spacing:-0.192960px;}
.ls61{letter-spacing:-0.189744px;}
.ls17{letter-spacing:-0.186528px;}
.lsc{letter-spacing:-0.183312px;}
.ls4b{letter-spacing:-0.180096px;}
.ls78{letter-spacing:-0.176880px;}
.ls67{letter-spacing:-0.173664px;}
.ls62{letter-spacing:-0.170448px;}
.ls0{letter-spacing:-0.168480px;}
.ls29{letter-spacing:-0.164016px;}
.ls5a{letter-spacing:-0.154368px;}
.ls46{letter-spacing:-0.151152px;}
.ls1f{letter-spacing:-0.147936px;}
.ls88{letter-spacing:-0.141504px;}
.ls4{letter-spacing:-0.141312px;}
.ls8d{letter-spacing:-0.138288px;}
.lsb{letter-spacing:-0.135072px;}
.ls37{letter-spacing:-0.131856px;}
.ls81{letter-spacing:-0.125424px;}
.ls7{letter-spacing:-0.123648px;}
.ls75{letter-spacing:-0.122208px;}
.ls5d{letter-spacing:-0.118992px;}
.ls43{letter-spacing:-0.115776px;}
.ls47{letter-spacing:-0.109344px;}
.ls90{letter-spacing:-0.106128px;}
.ls7e{letter-spacing:-0.099696px;}
.ls44{letter-spacing:-0.096480px;}
.ls1b{letter-spacing:-0.090048px;}
.ls55{letter-spacing:-0.086832px;}
.ls6d{letter-spacing:-0.080400px;}
.ls91{letter-spacing:-0.077184px;}
.ls52{letter-spacing:-0.073968px;}
.ls48{letter-spacing:-0.070752px;}
.ls36{letter-spacing:-0.067536px;}
.ls8b{letter-spacing:-0.064320px;}
.ls57{letter-spacing:-0.057888px;}
.ls8a{letter-spacing:-0.054672px;}
.ls8e{letter-spacing:-0.051456px;}
.ls2a{letter-spacing:-0.041808px;}
.ls8{letter-spacing:-0.039744px;}
.ls51{letter-spacing:-0.038592px;}
.ls22{letter-spacing:-0.035376px;}
.ls2{letter-spacing:-0.033600px;}
.ls9{letter-spacing:-0.030912px;}
.ls89{letter-spacing:-0.025728px;}
.ls4f{letter-spacing:-0.019296px;}
.ls40{letter-spacing:-0.012864px;}
.ls3e{letter-spacing:-0.003216px;}
.ls5{letter-spacing:0.000000px;}
.ls49{letter-spacing:0.006432px;}
.ls1{letter-spacing:0.011232px;}
.ls21{letter-spacing:0.016080px;}
.ls80{letter-spacing:0.022512px;}
.ls31{letter-spacing:0.025728px;}
.ls18{letter-spacing:0.032160px;}
.ls66{letter-spacing:0.038592px;}
.ls93{letter-spacing:0.041808px;}
.ls3c{letter-spacing:0.045024px;}
.ls60{letter-spacing:0.051456px;}
.ls7b{letter-spacing:0.054672px;}
.ls68{letter-spacing:0.057888px;}
.ls3b{letter-spacing:0.061104px;}
.ls6c{letter-spacing:0.064320px;}
.ls6b{letter-spacing:0.067536px;}
.lsf{letter-spacing:0.070752px;}
.ls28{letter-spacing:0.073968px;}
.ls85{letter-spacing:0.077184px;}
.ls15{letter-spacing:0.080400px;}
.ls2d{letter-spacing:0.083616px;}
.ls2e{letter-spacing:0.086832px;}
.ls1d{letter-spacing:0.090048px;}
.ls5c{letter-spacing:0.093264px;}
.ls38{letter-spacing:0.096480px;}
.ls33{letter-spacing:0.099696px;}
.ls19{letter-spacing:0.102912px;}
.ls76{letter-spacing:0.106128px;}
.lse{letter-spacing:0.109344px;}
.ls30{letter-spacing:0.112560px;}
.ls25{letter-spacing:0.115776px;}
.lsd{letter-spacing:0.118992px;}
.ls58{letter-spacing:0.122208px;}
.ls4e{letter-spacing:0.125424px;}
.ls84{letter-spacing:0.128640px;}
.ls12{letter-spacing:0.131856px;}
.ls65{letter-spacing:0.135072px;}
.ls32{letter-spacing:0.138288px;}
.ls24{letter-spacing:0.141504px;}
.ls2c{letter-spacing:0.144720px;}
.ls39{letter-spacing:0.147936px;}
.ls5b{letter-spacing:0.151152px;}
.ls27{letter-spacing:0.154368px;}
.ls6f{letter-spacing:0.157584px;}
.ls1a{letter-spacing:0.160800px;}
.ls3{letter-spacing:0.163200px;}
.ls54{letter-spacing:0.164016px;}
.ls20{letter-spacing:0.167232px;}
.ls16{letter-spacing:0.170448px;}
.ls13{letter-spacing:0.173664px;}
.ls42{letter-spacing:0.176880px;}
.ls4a{letter-spacing:0.180096px;}
.ls7d{letter-spacing:0.183312px;}
.ls34{letter-spacing:0.186528px;}
.ls45{letter-spacing:0.189744px;}
.ls4d{letter-spacing:0.192960px;}
.ls5f{letter-spacing:0.196176px;}
.ls83{letter-spacing:0.199392px;}
.ls56{letter-spacing:0.202608px;}
.ls5e{letter-spacing:0.205824px;}
.ls6{letter-spacing:0.207552px;}
.ls14{letter-spacing:0.209040px;}
.lsa{letter-spacing:0.211968px;}
.ls3d{letter-spacing:0.212256px;}
.ls41{letter-spacing:0.215472px;}
.ls7a{letter-spacing:0.218688px;}
.ls4c{letter-spacing:0.221904px;}
.ls59{letter-spacing:0.225120px;}
.ls50{letter-spacing:0.228336px;}
.ls87{letter-spacing:0.231552px;}
.ls3f{letter-spacing:0.241200px;}
.ls1c{letter-spacing:5.878848px;}
.ls53{letter-spacing:6.361248px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.122208px;}
.ws6{word-spacing:-0.096480px;}
.ws5{word-spacing:-0.093264px;}
.wsb{word-spacing:-0.080400px;}
.wsf{word-spacing:-0.077184px;}
.ws10{word-spacing:-0.061104px;}
.ws2{word-spacing:-0.057600px;}
.ws8{word-spacing:-0.025728px;}
.ws3{word-spacing:-0.022512px;}
.ws7{word-spacing:-0.019296px;}
.ws9{word-spacing:-0.016080px;}
.wsa{word-spacing:-0.003216px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.224640px;}
.wsd{word-spacing:0.237984px;}
.wsc{word-spacing:0.414864px;}
.ws4{word-spacing:6.715008px;}
._6{margin-left:-6.108000px;}
._3{margin-left:-2.808576px;}
._0{margin-left:-1.510704px;}
._2{width:1.068672px;}
._1a{width:2.945040px;}
._7{width:4.319088px;}
._5{width:5.952816px;}
._15{width:6.987408px;}
._1b{width:9.266064px;}
._1d{width:10.715712px;}
._1e{width:11.854176px;}
._17{width:12.888912px;}
._16{width:14.163264px;}
._1c{width:15.944928px;}
._18{width:18.109296px;}
._19{width:19.193712px;}
._1{width:27.568944px;}
._25{width:32.906112px;}
._4{width:48.265728px;}
._8{width:56.482608px;}
._29{width:58.048800px;}
._26{width:69.935136px;}
._1f{width:88.707696px;}
._2a{width:94.922496px;}
._27{width:102.365760px;}
._2b{width:106.522944px;}
._13{width:109.926096px;}
._14{width:111.537312px;}
._28{width:113.964432px;}
._d{width:116.161920px;}
._11{width:118.860144px;}
._b{width:120.960192px;}
._12{width:130.891200px;}
._9{width:161.131248px;}
._c{width:169.052256px;}
._e{width:176.288256px;}
._21{width:185.904096px;}
._a{width:188.489760px;}
._f{width:196.449360px;}
._10{width:203.669280px;}
._22{width:223.064160px;}
._23{width:269.114064px;}
._20{width:512.913408px;}
._24{width:517.444752px;}
._2c{width:607.084320px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.160000px;}
.fs2{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.y0{bottom:32.590909px;}
.y5e{bottom:52.101430px;}
.yb6{bottom:55.868268px;}
.y8b{bottom:56.155532px;}
.y34{bottom:60.934783px;}
.y5d{bottom:63.544417px;}
.yb5{bottom:67.311255px;}
.y8a{bottom:67.598519px;}
.y33{bottom:72.957150px;}
.y5c{bottom:74.987404px;}
.yb4{bottom:78.898844px;}
.y89{bottom:79.041505px;}
.y32{bottom:84.400137px;}
.y5b{bottom:86.285789px;}
.yb3{bottom:90.341831px;}
.y88{bottom:90.484492px;}
.y31{bottom:95.843123px;}
.yb2{bottom:101.784818px;}
.y87{bottom:101.927479px;}
.y30{bottom:107.865490px;}
.y5a{bottom:109.316365px;}
.yb1{bottom:113.083202px;}
.y86{bottom:113.370466px;}
.y2f{bottom:119.887856px;}
.y59{bottom:120.759351px;}
.yb0{bottom:124.670792px;}
.y85{bottom:124.813453px;}
.y2e{bottom:131.330843px;}
.y58{bottom:132.202338px;}
.yaf{bottom:136.113778px;}
.y84{bottom:136.256440px;}
.y2d{bottom:143.353209px;}
.y57{bottom:143.645325px;}
.yae{bottom:147.556765px;}
.y5f{bottom:149.073232px;}
.y2c{bottom:155.375575px;}
.y83{bottom:159.142413px;}
.y56{bottom:166.386697px;}
.y2b{bottom:166.818562px;}
.yad{bottom:170.587341px;}
.y55{bottom:177.974286px;}
.y2a{bottom:178.840929px;}
.y82{bottom:182.028387px;}
.yac{bottom:182.030328px;}
.y29{bottom:190.863295px;}
.y81{bottom:193.471374px;}
.yab{bottom:193.473315px;}
.y28{bottom:202.741059px;}
.y80{bottom:204.914361px;}
.yaa{bottom:204.916302px;}
.y27{bottom:214.328648px;}
.y7f{bottom:216.357348px;}
.ya9{bottom:216.359289px;}
.y26{bottom:225.771635px;}
.y7e{bottom:227.800334px;}
.ya8{bottom:227.802275px;}
.y25{bottom:237.214622px;}
.ya7{bottom:239.100660px;}
.y7d{bottom:239.243321px;}
.y54{bottom:246.487604px;}
.y24{bottom:248.657609px;}
.y7c{bottom:250.541706px;}
.y53{bottom:258.075194px;}
.y23{bottom:260.100595px;}
.ya6{bottom:262.131236px;}
.y52{bottom:269.518180px;}
.y22{bottom:271.543582px;}
.y7b{bottom:273.572282px;}
.ya5{bottom:273.574223px;}
.y51{bottom:280.961167px;}
.y21{bottom:282.986569px;}
.y7a{bottom:285.015269px;}
.ya4{bottom:285.017210px;}
.y50{bottom:292.404154px;}
.y20{bottom:294.429556px;}
.y79{bottom:296.458256px;}
.ya3{bottom:296.460197px;}
.y1f{bottom:305.872543px;}
.y78{bottom:307.901242px;}
.ya2{bottom:307.903183px;}
.y1e{bottom:317.315530px;}
.y77{bottom:319.344229px;}
.ya1{bottom:319.925550px;}
.y1d{bottom:328.758517px;}
.y1c{bottom:328.779867px;}
.y76{bottom:330.787216px;}
.ya0{bottom:331.368537px;}
.y1b{bottom:341.215119px;}
.y9f{bottom:342.811523px;}
.y4f{bottom:349.619088px;}
.y1a{bottom:352.658106px;}
.y9e{bottom:354.254510px;}
.y19{bottom:364.101093px;}
.y75{bottom:365.116177px;}
.y9d{bottom:365.697497px;}
.y4e{bottom:372.505062px;}
.y18{bottom:375.544080px;}
.y4d{bottom:383.803447px;}
.y17{bottom:387.856244px;}
.y74{bottom:388.002150px;}
.y9c{bottom:388.583471px;}
.y16{bottom:399.299231px;}
.y73{bottom:399.445137px;}
.y9b{bottom:400.026458px;}
.y4c{bottom:406.689420px;}
.y72{bottom:410.888124px;}
.y15{bottom:411.611396px;}
.y71{bottom:422.186509px;}
.y9a{bottom:422.912431px;}
.y14{bottom:423.054383px;}
.y4b{bottom:429.719996px;}
.y99{bottom:434.355418px;}
.y13{bottom:435.366547px;}
.y4a{bottom:441.162983px;}
.y12{bottom:446.809534px;}
.y49{bottom:452.605970px;}
.y98{bottom:457.241392px;}
.y10{bottom:459.121656px;}
.y11{bottom:459.266258px;}
.y48{bottom:464.048957px;}
.y70{bottom:468.103058px;}
.y97{bottom:468.539776px;}
.yf{bottom:471.433815px;}
.y47{bottom:476.071323px;}
.y6f{bottom:479.546045px;}
.ye{bottom:482.876802px;}
.y46{bottom:487.514310px;}
.y6e{bottom:490.844430px;}
.y96{bottom:491.570352px;}
.yd{bottom:494.319789px;}
.y45{bottom:498.957297px;}
.y95{bottom:503.013339px;}
.y44{bottom:510.979663px;}
.y6d{bottom:513.875006px;}
.y94{bottom:514.456326px;}
.yc{bottom:518.075317px;}
.y43{bottom:522.422650px;}
.y6c{bottom:525.317993px;}
.y93{bottom:525.899313px;}
.yb{bottom:529.518304px;}
.y42{bottom:534.445016px;}
.y6b{bottom:536.760979px;}
.y92{bottom:537.342300px;}
.ya{bottom:540.961291px;}
.y41{bottom:545.888003px;}
.y6a{bottom:548.203966px;}
.yc3{bottom:548.349582px;}
.y91{bottom:548.785287px;}
.y9{bottom:552.839055px;}
.y40{bottom:557.910369px;}
.y69{bottom:559.646953px;}
.yc2{bottom:559.792569px;}
.y8{bottom:564.426644px;}
.y3f{bottom:569.353356px;}
.y68{bottom:571.089940px;}
.yc1{bottom:571.235556px;}
.y7{bottom:575.869631px;}
.y3e{bottom:580.796343px;}
.yc0{bottom:582.678543px;}
.y67{bottom:583.112306px;}
.y6{bottom:587.312618px;}
.y3d{bottom:592.239330px;}
.ybf{bottom:594.266132px;}
.y90{bottom:594.412632px;}
.y66{bottom:594.555293px;}
.y5{bottom:599.190382px;}
.y3c{bottom:604.261696px;}
.ybe{bottom:605.709119px;}
.y65{bottom:605.998280px;}
.y8f{bottom:606.000221px;}
.y4{bottom:613.685669px;}
.y3b{bottom:615.704683px;}
.ybd{bottom:617.296708px;}
.y64{bottom:617.441267px;}
.y8e{bottom:617.443208px;}
.y3a{bottom:627.727049px;}
.ybc{bottom:628.739695px;}
.y63{bottom:628.884254px;}
.y8d{bottom:628.886195px;}
.y39{bottom:639.170036px;}
.ybb{bottom:640.182682px;}
.y62{bottom:640.327240px;}
.y3{bottom:645.552278px;}
.y38{bottom:650.613023px;}
.yba{bottom:651.625669px;}
.y2{bottom:661.474747px;}
.y37{bottom:662.635389px;}
.yb9{bottom:663.068655px;}
.y61{bottom:663.213214px;}
.y36{bottom:674.078376px;}
.yb8{bottom:674.511642px;}
.y60{bottom:674.656201px;}
.y1{bottom:679.001052px;}
.y35{bottom:685.521363px;}
.y8c{bottom:685.956527px;}
.yb7{bottom:686.099231px;}
.h7{height:22.329844px;}
.h9{height:23.413359px;}
.h5{height:27.810234px;}
.h8{height:30.648480px;}
.h4{height:32.192812px;}
.h6{height:32.481600px;}
.h3{height:35.882812px;}
.h2{height:40.940859px;}
.ha{height:537.750000px;}
.h1{height:576.979798px;}
.h0{height:738.727273px;}
.w2{width:696.479798px;}
.w1{width:839.517677px;}
.w0{width:956.000000px;}
.x0{left:56.128788px;}
.x4{left:60.884704px;}
.x15{left:64.651098px;}
.x11{left:76.093737px;}
.xe{left:77.542222px;}
.xb{left:78.990707px;}
.x5{left:82.616714px;}
.x16{left:103.612183px;}
.x6{left:108.547098px;}
.x13{left:113.465153px;}
.x12{left:115.927288px;}
.x14{left:119.838849px;}
.xf{left:132.439639px;}
.xc{left:142.868990px;}
.x1f{left:147.262626px;}
.x3{left:149.387071px;}
.x1{left:163.871919px;}
.x7{left:195.455957px;}
.xd{left:206.167894px;}
.x10{left:208.340288px;}
.x2{left:209.499192px;}
.x20{left:237.731929px;}
.x8{left:238.909417px;}
.x9{left:320.458288px;}
.xa{left:380.134372px;}
.x17{left:499.479746px;}
.x1b{left:509.171978px;}
.x23{left:516.523111px;}
.x18{left:521.209872px;}
.x22{left:542.163321px;}
.x1c{left:561.750906px;}
.x1a{left:584.929966px;}
.x1e{left:606.067126px;}
.x21{left:609.809026px;}
.x24{left:637.750256px;}
.x19{left:649.243997px;}
.x25{left:653.241135px;}
.x1d{left:670.386010px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-1.225579pt;}
.ls2f{letter-spacing:-0.795738pt;}
.ls82{letter-spacing:-0.735347pt;}
.ls1e{letter-spacing:-0.390764pt;}
.ls8c{letter-spacing:-0.358793pt;}
.ls79{letter-spacing:-0.348135pt;}
.ls92{letter-spacing:-0.326821pt;}
.ls77{letter-spacing:-0.323269pt;}
.ls74{letter-spacing:-0.316164pt;}
.ls73{letter-spacing:-0.312611pt;}
.ls94{letter-spacing:-0.305507pt;}
.ls7f{letter-spacing:-0.301954pt;}
.ls72{letter-spacing:-0.269983pt;}
.ls26{letter-spacing:-0.266430pt;}
.ls64{letter-spacing:-0.262878pt;}
.ls7c{letter-spacing:-0.259325pt;}
.ls35{letter-spacing:-0.255773pt;}
.ls6a{letter-spacing:-0.252221pt;}
.ls10{letter-spacing:-0.248668pt;}
.ls70{letter-spacing:-0.245116pt;}
.ls8f{letter-spacing:-0.241563pt;}
.ls69{letter-spacing:-0.238011pt;}
.ls63{letter-spacing:-0.234459pt;}
.ls2b{letter-spacing:-0.230906pt;}
.ls86{letter-spacing:-0.227354pt;}
.ls71{letter-spacing:-0.223801pt;}
.ls23{letter-spacing:-0.220249pt;}
.ls6e{letter-spacing:-0.216697pt;}
.ls11{letter-spacing:-0.213144pt;}
.ls61{letter-spacing:-0.209592pt;}
.ls17{letter-spacing:-0.206039pt;}
.lsc{letter-spacing:-0.202487pt;}
.ls4b{letter-spacing:-0.198934pt;}
.ls78{letter-spacing:-0.195382pt;}
.ls67{letter-spacing:-0.191830pt;}
.ls62{letter-spacing:-0.188277pt;}
.ls0{letter-spacing:-0.186103pt;}
.ls29{letter-spacing:-0.181172pt;}
.ls5a{letter-spacing:-0.170515pt;}
.ls46{letter-spacing:-0.166963pt;}
.ls1f{letter-spacing:-0.163410pt;}
.ls88{letter-spacing:-0.156306pt;}
.ls4{letter-spacing:-0.156094pt;}
.ls8d{letter-spacing:-0.152753pt;}
.lsb{letter-spacing:-0.149201pt;}
.ls37{letter-spacing:-0.145648pt;}
.ls81{letter-spacing:-0.138544pt;}
.ls7{letter-spacing:-0.136582pt;}
.ls75{letter-spacing:-0.134991pt;}
.ls5d{letter-spacing:-0.131439pt;}
.ls43{letter-spacing:-0.127886pt;}
.ls47{letter-spacing:-0.120782pt;}
.ls90{letter-spacing:-0.117229pt;}
.ls7e{letter-spacing:-0.110124pt;}
.ls44{letter-spacing:-0.106572pt;}
.ls1b{letter-spacing:-0.099467pt;}
.ls55{letter-spacing:-0.095915pt;}
.ls6d{letter-spacing:-0.088810pt;}
.ls91{letter-spacing:-0.085258pt;}
.ls52{letter-spacing:-0.081705pt;}
.ls48{letter-spacing:-0.078153pt;}
.ls36{letter-spacing:-0.074600pt;}
.ls8b{letter-spacing:-0.071048pt;}
.ls57{letter-spacing:-0.063943pt;}
.ls8a{letter-spacing:-0.060391pt;}
.ls8e{letter-spacing:-0.056838pt;}
.ls2a{letter-spacing:-0.046181pt;}
.ls8{letter-spacing:-0.043901pt;}
.ls51{letter-spacing:-0.042629pt;}
.ls22{letter-spacing:-0.039076pt;}
.ls2{letter-spacing:-0.037115pt;}
.ls9{letter-spacing:-0.034145pt;}
.ls89{letter-spacing:-0.028419pt;}
.ls4f{letter-spacing:-0.021314pt;}
.ls40{letter-spacing:-0.014210pt;}
.ls3e{letter-spacing:-0.003552pt;}
.ls5{letter-spacing:0.000000pt;}
.ls49{letter-spacing:0.007105pt;}
.ls1{letter-spacing:0.012407pt;}
.ls21{letter-spacing:0.017762pt;}
.ls80{letter-spacing:0.024867pt;}
.ls31{letter-spacing:0.028419pt;}
.ls18{letter-spacing:0.035524pt;}
.ls66{letter-spacing:0.042629pt;}
.ls93{letter-spacing:0.046181pt;}
.ls3c{letter-spacing:0.049734pt;}
.ls60{letter-spacing:0.056838pt;}
.ls7b{letter-spacing:0.060391pt;}
.ls68{letter-spacing:0.063943pt;}
.ls3b{letter-spacing:0.067496pt;}
.ls6c{letter-spacing:0.071048pt;}
.ls6b{letter-spacing:0.074600pt;}
.lsf{letter-spacing:0.078153pt;}
.ls28{letter-spacing:0.081705pt;}
.ls85{letter-spacing:0.085258pt;}
.ls15{letter-spacing:0.088810pt;}
.ls2d{letter-spacing:0.092362pt;}
.ls2e{letter-spacing:0.095915pt;}
.ls1d{letter-spacing:0.099467pt;}
.ls5c{letter-spacing:0.103020pt;}
.ls38{letter-spacing:0.106572pt;}
.ls33{letter-spacing:0.110124pt;}
.ls19{letter-spacing:0.113677pt;}
.ls76{letter-spacing:0.117229pt;}
.lse{letter-spacing:0.120782pt;}
.ls30{letter-spacing:0.124334pt;}
.ls25{letter-spacing:0.127886pt;}
.lsd{letter-spacing:0.131439pt;}
.ls58{letter-spacing:0.134991pt;}
.ls4e{letter-spacing:0.138544pt;}
.ls84{letter-spacing:0.142096pt;}
.ls12{letter-spacing:0.145648pt;}
.ls65{letter-spacing:0.149201pt;}
.ls32{letter-spacing:0.152753pt;}
.ls24{letter-spacing:0.156306pt;}
.ls2c{letter-spacing:0.159858pt;}
.ls39{letter-spacing:0.163410pt;}
.ls5b{letter-spacing:0.166963pt;}
.ls27{letter-spacing:0.170515pt;}
.ls6f{letter-spacing:0.174068pt;}
.ls1a{letter-spacing:0.177620pt;}
.ls3{letter-spacing:0.180271pt;}
.ls54{letter-spacing:0.181172pt;}
.ls20{letter-spacing:0.184725pt;}
.ls16{letter-spacing:0.188277pt;}
.ls13{letter-spacing:0.191830pt;}
.ls42{letter-spacing:0.195382pt;}
.ls4a{letter-spacing:0.198934pt;}
.ls7d{letter-spacing:0.202487pt;}
.ls34{letter-spacing:0.206039pt;}
.ls45{letter-spacing:0.209592pt;}
.ls4d{letter-spacing:0.213144pt;}
.ls5f{letter-spacing:0.216697pt;}
.ls83{letter-spacing:0.220249pt;}
.ls56{letter-spacing:0.223801pt;}
.ls5e{letter-spacing:0.227354pt;}
.ls6{letter-spacing:0.229262pt;}
.ls14{letter-spacing:0.230906pt;}
.lsa{letter-spacing:0.234140pt;}
.ls3d{letter-spacing:0.234459pt;}
.ls41{letter-spacing:0.238011pt;}
.ls7a{letter-spacing:0.241563pt;}
.ls4c{letter-spacing:0.245116pt;}
.ls59{letter-spacing:0.248668pt;}
.ls50{letter-spacing:0.252221pt;}
.ls87{letter-spacing:0.255773pt;}
.ls3f{letter-spacing:0.266430pt;}
.ls1c{letter-spacing:6.493790pt;}
.ls53{letter-spacing:7.026651pt;}
.wse{word-spacing:-0.134991pt;}
.ws6{word-spacing:-0.106572pt;}
.ws5{word-spacing:-0.103020pt;}
.wsb{word-spacing:-0.088810pt;}
.wsf{word-spacing:-0.085258pt;}
.ws10{word-spacing:-0.067496pt;}
.ws2{word-spacing:-0.063625pt;}
.ws8{word-spacing:-0.028419pt;}
.ws3{word-spacing:-0.024867pt;}
.ws7{word-spacing:-0.021314pt;}
.ws9{word-spacing:-0.017762pt;}
.wsa{word-spacing:-0.003552pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.248138pt;}
.wsd{word-spacing:0.262878pt;}
.wsc{word-spacing:0.458260pt;}
.ws4{word-spacing:7.417415pt;}
._6{margin-left:-6.746912pt;}
._3{margin-left:-3.102360pt;}
._0{margin-left:-1.668727pt;}
._2{width:1.180458pt;}
._1a{width:3.253099pt;}
._7{width:4.770875pt;}
._5{width:6.575495pt;}
._15{width:7.718308pt;}
._1b{width:10.235318pt;}
._1d{width:11.836602pt;}
._1e{width:13.094153pt;}
._17{width:14.237125pt;}
._16{width:15.644777pt;}
._1c{width:17.612807pt;}
._18{width:20.003574pt;}
._19{width:21.201422pt;}
._1{width:30.452725pt;}
._25{width:36.348174pt;}
._4{width:53.314444pt;}
._8{width:62.390831pt;}
._29{width:64.120850pt;}
._26{width:77.250527pt;}
._1f{width:97.986744pt;}
._2a{width:104.851627pt;}
._27{width:113.073475pt;}
._2b{width:117.665511pt;}
._13{width:121.424642pt;}
._14{width:123.204395pt;}
._28{width:125.885398pt;}
._d{width:128.312748pt;}
._11{width:131.293213pt;}
._b{width:133.612932pt;}
._12{width:144.582748pt;}
._9{width:177.985981pt;}
._c{width:186.735546pt;}
._e{width:194.728450pt;}
._21{width:205.350131pt;}
._a{width:208.206262pt;}
._f{width:216.998456pt;}
._10{width:224.973598pt;}
._22{width:246.397231pt;}
._23{width:297.264071pt;}
._20{width:566.565438pt;}
._24{width:571.570772pt;}
._2c{width:670.586864pt;}
.fs3{font-size:35.524017pt;}
.fs2{font-size:48.779247pt;}
.fs1{font-size:53.020921pt;}
.fs0{font-size:62.034477pt;}
.y0{bottom:36.000000pt;}
.y5e{bottom:57.551371pt;}
.yb6{bottom:61.712229pt;}
.y8b{bottom:62.029541pt;}
.y34{bottom:67.308715pt;}
.y5d{bottom:70.191323pt;}
.yb5{bottom:74.352181pt;}
.y8a{bottom:74.669493pt;}
.y33{bottom:80.588651pt;}
.y5c{bottom:82.831275pt;}
.yb4{bottom:87.151861pt;}
.y89{bottom:87.309445pt;}
.y32{bottom:93.228603pt;}
.y5b{bottom:95.311499pt;}
.yb3{bottom:99.791813pt;}
.y88{bottom:99.949397pt;}
.y31{bottom:105.868555pt;}
.yb2{bottom:112.431765pt;}
.y87{bottom:112.589349pt;}
.y30{bottom:119.148491pt;}
.y5a{bottom:120.751131pt;}
.yb1{bottom:124.911989pt;}
.y86{bottom:125.229301pt;}
.y2f{bottom:132.428427pt;}
.y59{bottom:133.391083pt;}
.yb0{bottom:137.711669pt;}
.y85{bottom:137.869253pt;}
.y2e{bottom:145.068379pt;}
.y58{bottom:146.031035pt;}
.yaf{bottom:150.351621pt;}
.y84{bottom:150.509205pt;}
.y2d{bottom:158.348315pt;}
.y57{bottom:158.670987pt;}
.yae{bottom:162.991573pt;}
.y5f{bottom:164.666667pt;}
.y2c{bottom:171.628251pt;}
.y83{bottom:175.789109pt;}
.y56{bottom:183.791163pt;}
.y2b{bottom:184.268203pt;}
.yad{bottom:188.431205pt;}
.y55{bottom:196.590843pt;}
.y2a{bottom:197.548139pt;}
.y82{bottom:201.069013pt;}
.yac{bottom:201.071157pt;}
.y29{bottom:210.828075pt;}
.y81{bottom:213.708965pt;}
.yab{bottom:213.711109pt;}
.y28{bottom:223.948283pt;}
.y80{bottom:226.348917pt;}
.yaa{bottom:226.351061pt;}
.y27{bottom:236.747963pt;}
.y7f{bottom:238.988869pt;}
.ya9{bottom:238.991013pt;}
.y26{bottom:249.387915pt;}
.y7e{bottom:251.628821pt;}
.ya8{bottom:251.630965pt;}
.y25{bottom:262.027867pt;}
.ya7{bottom:264.111189pt;}
.y7d{bottom:264.268773pt;}
.y54{bottom:272.270827pt;}
.y24{bottom:274.667819pt;}
.y7c{bottom:276.748997pt;}
.y53{bottom:285.070507pt;}
.y23{bottom:287.307771pt;}
.ya6{bottom:289.550821pt;}
.y52{bottom:297.710459pt;}
.y22{bottom:299.947723pt;}
.y7b{bottom:302.188629pt;}
.ya5{bottom:302.190773pt;}
.y51{bottom:310.350411pt;}
.y21{bottom:312.587675pt;}
.y7a{bottom:314.828581pt;}
.ya4{bottom:314.830725pt;}
.y50{bottom:322.990363pt;}
.y20{bottom:325.227627pt;}
.y79{bottom:327.468533pt;}
.ya3{bottom:327.470677pt;}
.y1f{bottom:337.867579pt;}
.y78{bottom:340.108485pt;}
.ya2{bottom:340.110629pt;}
.y1e{bottom:350.507531pt;}
.y77{bottom:352.748437pt;}
.ya1{bottom:353.390565pt;}
.y1d{bottom:363.147483pt;}
.y1c{bottom:363.171067pt;}
.y76{bottom:365.388389pt;}
.ya0{bottom:366.030517pt;}
.y1b{bottom:376.907077pt;}
.y9f{bottom:378.670469pt;}
.y4f{bottom:386.190123pt;}
.y1a{bottom:389.547029pt;}
.y9e{bottom:391.310421pt;}
.y19{bottom:402.186981pt;}
.y75{bottom:403.308245pt;}
.y9d{bottom:403.950373pt;}
.y4e{bottom:411.470027pt;}
.y18{bottom:414.826933pt;}
.y4d{bottom:423.950251pt;}
.y17{bottom:428.426981pt;}
.y74{bottom:428.588149pt;}
.y9c{bottom:429.230277pt;}
.y16{bottom:441.066933pt;}
.y73{bottom:441.228101pt;}
.y9b{bottom:441.870229pt;}
.y4c{bottom:449.230155pt;}
.y72{bottom:453.868053pt;}
.y15{bottom:454.666981pt;}
.y71{bottom:466.348277pt;}
.y9a{bottom:467.150133pt;}
.y14{bottom:467.306933pt;}
.y4b{bottom:474.669787pt;}
.y99{bottom:479.790085pt;}
.y13{bottom:480.906981pt;}
.y4a{bottom:487.309739pt;}
.y12{bottom:493.546933pt;}
.y49{bottom:499.949691pt;}
.y98{bottom:505.069989pt;}
.y10{bottom:507.146933pt;}
.y11{bottom:507.306661pt;}
.y48{bottom:512.589643pt;}
.y70{bottom:517.067813pt;}
.y97{bottom:517.550213pt;}
.yf{bottom:520.746976pt;}
.y47{bottom:525.869579pt;}
.y6f{bottom:529.707765pt;}
.ye{bottom:533.386928pt;}
.y46{bottom:538.509531pt;}
.y6e{bottom:542.187989pt;}
.y96{bottom:542.989845pt;}
.yd{bottom:546.026880pt;}
.y45{bottom:551.149483pt;}
.y95{bottom:555.629797pt;}
.y44{bottom:564.429419pt;}
.y6d{bottom:567.627621pt;}
.y94{bottom:568.269749pt;}
.yc{bottom:572.267296pt;}
.y43{bottom:577.069371pt;}
.y6c{bottom:580.267573pt;}
.y93{bottom:580.909701pt;}
.yb{bottom:584.907248pt;}
.y42{bottom:590.349307pt;}
.y6b{bottom:592.907525pt;}
.y92{bottom:593.549653pt;}
.ya{bottom:597.547200pt;}
.y41{bottom:602.989259pt;}
.y6a{bottom:605.547477pt;}
.yc3{bottom:605.708325pt;}
.y91{bottom:606.189605pt;}
.y9{bottom:610.667408pt;}
.y40{bottom:616.269195pt;}
.y69{bottom:618.187429pt;}
.yc2{bottom:618.348277pt;}
.y8{bottom:623.467088pt;}
.y3f{bottom:628.909147pt;}
.y68{bottom:630.827381pt;}
.yc1{bottom:630.988229pt;}
.y7{bottom:636.107040pt;}
.y3e{bottom:641.549099pt;}
.yc0{bottom:643.628181pt;}
.y67{bottom:644.107317pt;}
.y6{bottom:648.746992pt;}
.y3d{bottom:654.189051pt;}
.ybf{bottom:656.427861pt;}
.y90{bottom:656.589685pt;}
.y66{bottom:656.747269pt;}
.y5{bottom:661.867200pt;}
.y3c{bottom:667.468987pt;}
.ybe{bottom:669.067813pt;}
.y65{bottom:669.387221pt;}
.y8f{bottom:669.389365pt;}
.y4{bottom:677.878731pt;}
.y3b{bottom:680.108939pt;}
.ybd{bottom:681.867493pt;}
.y64{bottom:682.027173pt;}
.y8e{bottom:682.029317pt;}
.y3a{bottom:693.388875pt;}
.ybc{bottom:694.507445pt;}
.y63{bottom:694.667125pt;}
.y8d{bottom:694.669269pt;}
.y39{bottom:706.028827pt;}
.ybb{bottom:707.147397pt;}
.y62{bottom:707.307077pt;}
.y3{bottom:713.078667pt;}
.y38{bottom:718.668779pt;}
.yba{bottom:719.787349pt;}
.y2{bottom:730.666667pt;}
.y37{bottom:731.948715pt;}
.yb9{bottom:732.427301pt;}
.y61{bottom:732.586981pt;}
.y36{bottom:744.588667pt;}
.yb8{bottom:745.067253pt;}
.y60{bottom:745.226933pt;}
.y1{bottom:750.026267pt;}
.y35{bottom:757.228619pt;}
.y8c{bottom:757.709301pt;}
.yb7{bottom:757.866933pt;}
.h7{height:24.665601pt;}
.h9{height:25.862456pt;}
.h5{height:30.719255pt;}
.h8{height:33.854388pt;}
.h4{height:35.560262pt;}
.h6{height:35.879257pt;}
.h3{height:39.636245pt;}
.h2{height:45.223376pt;}
.ha{height:594.000000pt;}
.h1{height:637.333333pt;}
.h0{height:816.000000pt;}
.w2{width:769.333333pt;}
.w1{width:927.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:62.000000pt;}
.x4{left:67.253397pt;}
.x15{left:71.413765pt;}
.x11{left:84.053333pt;}
.xe{left:85.653333pt;}
.xb{left:87.253333pt;}
.x5{left:91.258629pt;}
.x16{left:114.450277pt;}
.x6{left:119.901397pt;}
.x13{left:125.333893pt;}
.x12{left:128.053573pt;}
.x14{left:132.374293pt;}
.xf{left:146.293157pt;}
.xc{left:157.813445pt;}
.x1f{left:162.666667pt;}
.x3{left:165.013333pt;}
.x1{left:181.013333pt;}
.x7{left:215.901141pt;}
.xd{left:227.733573pt;}
.x10{left:230.133205pt;}
.x2{left:231.413333pt;}
.x20{left:262.599285pt;}
.x8{left:263.899941pt;}
.x9{left:353.979029pt;}
.xa{left:419.897381pt;}
.x17{left:551.726581pt;}
.x1b{left:562.432645pt;}
.x23{left:570.552725pt;}
.x18{left:575.729733pt;}
.x22{left:598.874965pt;}
.x1c{left:620.511461pt;}
.x1a{left:646.115109pt;}
.x1e{left:669.463269pt;}
.x21{left:673.596581pt;}
.x24{left:704.460533pt;}
.x19{left:717.156549pt;}
.x25{left:721.571797pt;}
.x1d{left:740.510069pt;}
}
